/* Home
------------------------------------------------------------------------------*/

.landing .slider {
	max-height: 576px;
}

.landing #content {
	width: 100%;
}

.landing .header {
	height: 576px;
}

.wk-slideshow .caption {
	top: 300px;
    z-index: 10;
    left: 50%;
    width: 350px;
}

.wk-slideshow-default .nav{
	margin-top: 15px;
    text-align: center;
    position: absolute;
    top: 490px;
    z-index: 10;
    left: 50%;
    margin-left: -480px;
}

.wk-slideshow-default .nav li span {
    background: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 22px;
    height: 10px;
    width: 10px;
}

.wk-slideshow-default .nav li span:hover, .wk-slideshow-default .nav li.active span {
    background: #2d98b4;
    border: 1px solid #1e6682;
}

.wk-slideshow .caption h1,
.wk-slideshow .caption h2 {
	margin-left: 8px;
	font-size: 36px;
	line-height: 1em;
	letter-spacing: -0.5px;
	color: #FFF;
	-webkit-text-shadow: 4px 4px 2px rgba( 0, 0, 0, 0.56);
	-moz-text-shadow: 4px 4px 2px rgba( 0, 0, 0, 0.56);
	-o-text-shadow: 4px 4px 2px rgba( 0, 0, 0, 0.56);
	text-shadow: 4px 4px 2px rgba( 0, 0, 0, 0.56);

	filter: shadow(Color=#555555, Direction=120, Strength=6);
	text-align: center;
}

.wk-slideshow .caption .btn-big {
	font-weight: normal;
	width: 118px;
	margin: 15px 0 0 120px;
	text-decoration: none;
	text-shadow: none;
}

.feature-box {
  color: #fff;
  font-family: 'PTSansRegular';
  font-size: 18px;
	height: 116px;
	margin: -82px 0 26px;
	padding: 40px 85px 0;
	background: #01375E url(../images/common/bg_feature.png) no-repeat;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 -19px 21px rgba( 0, 0, 0, 0.5), inset 0 0 1px rgba( 124, 117, 116, 0.5);
	position: relative;

	display: none;
}

.slogan .moduletable{
	background: #216E8A url(../images/common/bg_asx.png) no-repeat top center;
	/*background-color: rgba(33, 110, 138, 0.9);*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	border: 1px solid #145369;
    border-bottom: none;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	height: 45px;
	left: 50%;
	margin-left: -480px;
    margin-top: -45px;
    padding: 10px 0 6px 200px;
	position: absolute;
    width: 960px;
    z-index: 10;
}

.slogan {
	font-family: 'PTSansBold', sans-serif;
	font-size: 22px;
	color: #efefef;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px #145369;
}

  .feature-box strong {
    color: #76d2eb;
    font-weight: normal;
  }

  .feature-box u {
  	font-style: italic;
  	text-decoration: none;
  	font-size: 12px;
  	float: right;
  	padding: 15px 0;
  }

.s-box {
	margin-bottom: 32px;
	overflow: hidden;
	border: 1px solid #C4C4C4;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}

.map-box {
	height: 355px;
	padding: 0 26px;
	border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	-o-border-radius: 0 0 8px 8px;
	border-top: none;
}

.map-menu {
	float: left;
	margin: 22px 0 0 11px;
	width: 192px;
}

.map-menu li {
	margin-bottom: 8px;
	font-family: 'PTSansBold', sans-serif;
	font-size: 14px;
	color: #155682;
}

.map-menu li ul {
	margin-top: 4px;
}

.map-menu li li {
	margin: 0 0 0 22px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
	padding: 0;
}

.map-menu li a {
  color: #155682;
}

.map-menu li li.active {
  color: #155682;
  list-style: url(../images/bullet.png);
}

.map-menu li li.active a {
  text-decoration: none;
}

.map-menu p {
	width: 160px;
	margin: 2px 0 10px;
	font-size: 11px;
	line-height: 14px;
}

.map-space {
	float: left;
	padding: 10px 0px 0px 0px;
	position: relative;
	width: 270px;
}

  .map-space .map ul {
    background: url(/images/map/map.png) no-repeat top left;
    height: 301px;
    margin: 0;
    padding: 0;
    width: 214px;
  }
    
    .map-space .map ul li {
      display: none;
      left: 0;
      margin: 0;
      padding: 0;
      position: absolute;
      top: 10px;
    }
    
    .map-space .map ul li.active {
      display: block;
    }

.about-place {
	background: #E7E7E7;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
    float: right;
    height: 280px;
    margin-top: 26px;
    padding: 15px 25px;
    position: relative;
    width: 368px;
}

  .about-place ul {
  
  }
  
    .about-place ul li {
      display: none;
      left: 0;
      padding: 0 25px;
      position: absolute;
      top: 20px;
    }
    
    .about-place ul li.active {
      display: block;
    } 

  .about-place img {
  	display: block;
  	margin-bottom: 10px;
  }
  
  .about-place h4 {
  	margin: 0 0 4px 0;
  }
  
  .about-place p {
  	margin: 0 0 15px 0;
  	line-height: 16px;
  }
  
  .about-place sup { font-size: 10px; }
  
  .about-place .btn-small {
  	margin-left: 5px;
  	width: 90px;
  }

  .about-place #info-default hr{
  	clear: both;
  }

.box-arrow {
	display: block;
	position: absolute;
	top: 45px;
	left: -18px;
	background: url(../images/common/misc_box_arrow.png);
	width: 18px;
	height: 41px;
}

.info-box {
	display: flex;
	flex-direction: row;
	height: 123px;
}

.info-box .btn-small {
	float: left;
	width: 70px;
}

.info-box h5 {
	margin-bottom: 6px;
	line-height: 18px;
}

.info-box .announcements li{
	margin: 5px 0;
	list-style-type: disc;
	list-style-position: inside;
}

.info-box .i-date {
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
}

.info-box .col {
	flex-grow: 1;
	height: 125px;
	padding-top: 18px;
	border-right: 1px solid #D4D4D4;
	width: auto;
}

.info-box .col1 {
  padding-left: 21px;
  box-sizing: border-box;
}

.info-box .col1 img {
	float: left;
	margin-right: 14px;
}

.info-box .col2 {
	padding-left: 26px;
}

/*.info-box .col2 h5 {
	margin-bottom: 10px;
}

.info-box .col2 .i-date {
	clear: both;
}

.info-box .col2 p {
	float: left;
	width: 150px;
}

.info-box .col2 p.download {
	margin: 4px 0 0 8px;
	width: auto;
}*/

.info-box .col3 {
	border-right: 0 none;
	padding-left: 31px;
}

.info-box .col3 img {
	float: left;
	width: 97px;
	margin-right: 18px;
}

.info-box .col3 .content > p{
	float: left;
}

.info-box .col3 h5 {
	margin-bottom: 4px;
}

/*.info-box .col3 p {
	float: left;
}*/

.info-box .col3 .info-desc {
	float: left;
}

.info-box .col3 p.download {
	margin: 8px 0 0 0;
	width: auto;
}

/*.info-box .col3 .info-desc {
	float: left;
	width: 280px;
}*/